{
  "name": "Universal-Flasher",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "lint": "eslint src --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview"
  },
  "dependencies": {
    "@mantine/core": "^7.6.2",
    "@mantine/hooks": "^7.6.2",
    "@mantine/notifications": "^7.6.2",
    "@tabler/icons": "^2.45.0",
    "@tabler/icons-react": "^2.45.0",
    "@tanstack/react-query": "^5.24.8",
    "axios": "^1.6.7",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "yarn": "^1.22.21",
    "zustand": "^4.5.2"
  },
  "devDependencies": {
    "@tanstack/eslint-plugin-query": "^5.20.1",
    "@types/react": "^18.2.36",
    "@types/react-dom": "^18.2.14",
    "@typescript-eslint/eslint-plugin": "^6.9.1",
    "@typescript-eslint/parser": "^6.9.1",
    "@vitejs/plugin-react": "^4.2.1",
    "eslint": "^8.53.0",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.4",
    "postcss": "^8.4.32",
    "postcss-preset-mantine": "1.12.3",
    "postcss-simple-vars": "^7.0.1",
    "typescript": "^5.3.3",
    "vite": "^5.0.10"
  }
}
